b, strong {
    font-weight: 500;
}

figure figcaption {
    text-transform: none;
    color: rgb(208, 231, 255) !important;
}

.read-next .section-heading .mod-title,
.t4-megamenu .navbar-nav > li > a, .t4-megamenu .navbar-nav > li > .nav-link {
    text-transform: none;
 }

 div.article-body a {
    font-weight: 500;
    text-decoration: underline;
    text-decoration-color: var(--blue-01);
    -webkit-text-underline-position: under;
    -ms-text-underline-position: below;
    text-underline-position: under; 
 }

 div.article-body a:hover {
    text-decoration-color: var(--blue-03);
 }

 .card-header {
    color: #929292;
 }
 .category-desc {
     border: none;
     padding: 0;
     margin-top: 0;
     margin-bottom: 2rem;
     border-radius: 0;
 }

.t4-megamenu .mega-col-nav .mega-col-title span {
    font-weight: bolder;
    color: #911a07;
}

.dark-active .t4-megamenu .mega-col-nav .mega-col-title span {
    color: #faa89a;
}

.active > .page-link {
    font-weight: 600;
    font-size: 1.4em;
}

a, .dark-active a {
    text-decoration: underline;
    -webkit-text-underline-position: under;
    -ms-text-underline-position: below;
    text-underline-position: under; 
}


.article-info .category-name [itemprop=genre] {
    text-decoration: underline;
    -webkit-text-underline-position: under;
    -ms-text-underline-position: below;
    text-underline-position: under; 
}


.dark-active .t4-megamenu .dropdown-menu li.active > a, 
.dark-active .t4-megamenu .dropdown-menu li.active > a:hover, 
.dark-active .t4-megamenu .dropdown-menu li > a:hover, 
.dark-active .t4-megamenu .dropdown-menu li > .nav-link:hover,
.dark-active .t4-megamenu .navbar-nav > li > a:hover,
.dark-active .t4-megamenu .navbar-nav > li > .nav-link:hover,
.dark-active .t4-megamenu .navbar-nav > li.active > a,
.dark-active .t4-megamenu .navbar-nav > li.active > .nav-link,
.dark-active .t4-megamenu .navbar-nav > li.active > a .item-caret.item-caret,
.dark-active .t4-megamenu .navbar-nav > li.active > .nav-link .item-caret.item-caret {
    border-top-color: #64a0fe;
}


span.t4-offcanvas-toggle {
    display: none;
}

.relateditems li {
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
}

.dark-active .relateditems li {
    border-bottom: 1px solid #606060;
}


.relateditems li a {
    font-size: 90%;
    text-decoration: underline;
    -webkit-text-underline-position: under;
    -ms-text-underline-position: below;
    text-underline-position: under; 
}

.page-header a {
    text-decoration: underline;
    -webkit-text-underline-position: under;
    -ms-text-underline-position: below;
    text-underline-position: under; 
    font-weight: lighter;
    font-size: 90%;
}


.t4-megamenu .dropdown-menu li > a, 
.t4-megamenu .dropdown-menu li > .nav-link,
.t4-megamenu .navbar-nav > li > a, 
.t4-megamenu .navbar-nav > li > .nav-link {
    text-decoration: none;
    font-size: 16px;
}

.heading-link,
.page-header a {
    color: #3d70a2;
}

.heading-link:hover, .heading-link:active {
    color: #000;
}


.magz-layout .item-meta a:hover {
    color: #3d70a2;
}

.dark-active a,
.dark-active .t4-megamenu .navbar-nav > li.active > a, 
.dark-active .t4-megamenu .navbar-nav > li.active > .nav-link,
.dark-active .t4-megamenu .navbar-nav > li.active:hover > a, 
.dark-active .t4-megamenu .navbar-nav > li.active:hover > .nav-link,
.dark-active .t4-megamenu .navbar-nav > li.active:active > a, 
.dark-active .t4-megamenu .navbar-nav > li.active:active > .nav-link,
.dark-active .t4-megamenu .navbar-nav > li.show > a,
.dark-active .t4-megamenu .navbar-nav > li.show > .nav-link,
.dark-active .t4-megamenu .navbar-nav > li > a:hover,
.dark-active .t4-megamenu .navbar-nav > li > .nav-link:hover,
.dark-active .t4-megamenu .navbar-nav > li > a:active,
.dark-active .t4-megamenu .navbar-nav > li > .nav-link:active,
.dark-active .t4-megamenu .dropdown-menu li > a:hover,
.dark-active .t4-megamenu .dropdown-menu li > .nav-link:hover,
.dark-active .t4-megamenu .dropdown-menu li > a:active,
.dark-active .t4-megamenu .dropdown-menu li > .nav-link:active,
.dark-active .t4-megamenu .dropdown-menu li.active > a,
.dark-active .article-info .category-name [itemprop=genre]:hover,
.dark-active .magz-layout .item-meta a:hover,
.dark-active .magz-layout .item-title a:hover
{
    color: #83abd1;   
}

.dark-active a:hover,
.dark-active .page-header a:hover,
.dark-active .heading-link:hover,
.dark-active .heading-link:active {
    color: #4076aa;
}

.dark-active .t4-megamenu .navbar-nav > li.show > a .item-caret.item-caret,
.dark-active .t4-megamenu .navbar-nav > li.show > .nav-link .item-caret.item-caret,
.dark-active .t4-megamenu .navbar-nav > li > a:hover .item-caret,
.dark-active .t4-megamenu .navbar-nav > li > .nav-link:hover .item-caret {
    border-top-color: #83abd1;
}

.virgo-card .bg-warning {
    background-color: #ffe79f !important;
}

.moduletable > h3, .moduletable > .h3 {
    text-transform: none;
    border-bottom: 2px solid #ff6a00;
    font-size: 1.1rem;
    line-height: 30px;
}

.dark-active .moduletable > h3, .moduletable > .h3 {
    color: #ddd;
}


.mfp_default_skin_default .mfp_default_item .mfp_cat {
    text-transform: none;
}

.mfp_default_skin_default .mfp_default_item .mfp_thumb_pos_top img, .mfp_default_skin_default .mfp_default_item .mfp_thumb_pos_top2 img {
    border-radius: 5px;
}

.mfp_default_skin_default .mfp_default_item .mfp_cat a {
    border-top-left-radius: 5px;
    font-size: 90%;
}

.module-title {
    text-transform: none;
}

.magz-layout h3.item-title, .magz-layout .item-title.h3 {
   font-size: 1rem !important;
   line-height: 26px;
}

.magz-layout .item-title a {
    color: #3d70a2;
}

.magz-layout .item-title a:hover,
.magz-layout .item-meta a:hover
{
    text-decoration: underline;
    -webkit-text-underline-position: under;
    -ms-text-underline-position: below;
    text-underline-position: under;    
}

.magz-layout.list-layout .item-inner {
    margin-bottom: 0.1rem;
}

.t4-section-1 div.item-ct {
    background-image: linear-gradient(transparent, black);
}

.sidebar-r h3.module-title {
    border-bottom: 2px solid #ff6a00;
    font-size: 1.1rem;
    line-height: 30px;
}

.mfp_default_skin_default .mfp_default_item .mfp_default_title a {
    font-weight: 500 !important;
    font-size: 16.2px !important;
}

mark, .mark {
    padding: 0;
}

.ja-dark-mode {
    margin-top: 7px;
}

.virgo-topbar {
    max-width: 765px;
    margin: 0 auto;
    background-color: transparent;
}

.virgo-search-page .virgo-topbar {
    display: none;
}
.dark-active .mode-light {
    opacity: 0.9;
}

.t4-main-body {
    border-top: 4px solid #ff6a00;   
}

.virgo-home .t4-main-body {
    border-top: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
}

.t4-megamenu .dropdown-menu {
    padding: 1rem 1rem;
}

.awesomplete > ul {
    z-index: 100 !important;
}

.dark-active #search-results .result-title a:hover {
    color: #4076aa;
}

.virgo-article-map {
    border:1px solid #ddd;
    border-radius: 5px;
    width: 100%;
    height: 400px;
}

.virgo-card {
    margin-bottom: 30px;
}

.virgo-card .bg-warning .card-header {
    color: #000;
}

.virgo-card .bg-warning .card-body {
    color: #494949;
    font-style: oblique;
}

.phocamaps .leaflet-popup-content {
    text-align: center;
    max-width: 170px;
    font-family: "Oswald, "Segoe UI", Tahoma, Geneva, Verdana, sans-serif";
}

.phocamaps .leaflet-popup-content a {
    font-size: 120%;
    font-weight: 500;
}

.phocamaps .leaflet-popup-content div:first-child {
  display: none;
}

.phocamaps .leaflet-popup-content p.virgo-map-marker-explanation {
    margin: 10px 0;
    font-size: 120%;
}

.t4-megamenu .dropdown-menu {
    min-width: 15rem;
}

.t4-megamenu .dropdown-menu li > a, .t4-megamenu .dropdown-menu li > .nav-link, .t4-megamenu .dropdown-menu li .dropdown-item {
    padding: 0.3rem 0;
}

.dark-active .contact .contact-miscinfo {
    color: #ddd;
}

.t4-footnav .t4-row > div a, .t4-footnav .row > div a:hover,
.t4-footnav .t4-row > div a, .t4-footnav .row > div a:active {
    color: #6ea5fd;
}

.t4-footnav .t4-row > div a, .t4-footnav .row > div a {
    text-decoration: none !important;   
    color: #b4d1ff;
}

.t4-footnav small {
    font-size: 90%;
}

@media (max-width: 991px) {
    .hideonmobile {
        display: none;
    }
}

.article-inner .moduletable > h3 {
    border-bottom: 2px solid #ff6a00;
    font-size: 1.1rem;
    line-height: 30px;
}

.read-next .moduletable {
    border: none;
    border-radius: 0;
    margin: 0 auto;
    padding: 0;
}

.item-page .author-block.author-block-post-detail .author-avatar a {
    max-width: 80px;
    max-height: 80px;
}

.author-block .author-title {
    text-transform: none;
}


.page-header h1 {
    text-transform: none;
}


div.v-section-author-info {
    text-align: right;
    font-size: 80%;
    margin-top: 20px;
}

.t4-wrapper .btn, .t4-wrapper .blog-list .item-readmore a, .blog-list .item-readmore .t4-wrapper a {
    text-transform: none;
}

.item-page.layout-default.no-sidebar .bottom-article-info, .item-page.layout-default.no-sidebar .full-image {
    max-width: 968px;
}

.display-4 {
    font-size: 2rem;
    margin-top: 0 !important;
}

.topbar {
  display: flex;
  justify-content: center;   /* yatay ortalama */
  align-items: center;       /* dikey ortalama */
}

.topbar .ja-dark-mode {
  display: flex;
  align-items: center;
  justify-content: center;
}

.virgo-language-switcher {
  display: flex;
  align-items: center;
  justify-content: center;
}


.virgo-language-switcher .btn {
    padding: 4px 10px;
    margin-top: 6px;
}

div.mod-languages .btn-group {
    margin: 0 auto;
    align-items: center;
}
#t4-main-body {
    border-top: 2px solid #64a0fe;
}